Astra H Android™ CAN Service - Oun6ka #246

Engine related BC sensors sometimes hang
07/28/2019 10:40 AM - Victor K.

Status: 3akpbiTa-BelnaHa B penna Start date: 08/01/2019
Priority: HopmanbHbliii Due date: 08/09/2019
Assignee: Victor K. % Done: 100%
Category: [Func] Board Computer Estimated time: 1.00 hour
Target version: Release 2, fix #3
Umsa, mopennb Any device Mpolumeka: Crok
yCTpOMncTBa:
Bepcust OS Android: Any version E-mail pna o6patHomn

CBA3N:
Root: No
Description
History

#1 - 08/01/2019 05:52 PM - Victor K.

- Due date set to 08/09/2019

- Status changed from B paspabortke to ['0ToBa A5 TecTupoBaHus
- Start date set to 08/01/2019

- % Done changed from 0 to 60

- Estimated time set to 1.00 h

Fixed at revision 580

#2 - 08/15/2019 01:59 PM - Victor K.

- Status changed from "oToBa ans TectuposaHns to B npouecce tectupoBaHns

#3 - 01/01/2020 09:54 PM - Victor K.
- Status changed from B npouecce rectupoBanus to lNpotectpoBaHa-oToBa B penn3

- % Done changed from 60 to 100

#4 - 01/01/2020 09:55 PM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BbloaHa B penus
